ul {
    list-style-type: none;
}

.menu_nav_category {
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    min-width: 64px;
    position: relative;
}

.menu-nav_list {
    overflow-y: scroll;
    justify-content: flex-start;
    padding-left: 16px;
    display: flex;
    margin-block-end: 0;
    margin-block-start: 0;
}
.categoryName {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #737d9b;
}

.iconOf {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon {
    height: 27px;
    width: 27px;
}

.footerButton {
    color: darkorange;
    width: auto;
    height: 2rem;
    min-width: 100px;
    min-height: 48px;
    padding: 4px 16px;
    white-space: nowrap;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: 10px;
    margin-right: 10px;
    overflow: auto;
}

.reklama_photo {
    position: relative;
    background-size: cover;
    width: 98%;
    max-height: 77.4vw;
    border-radius: 8px;
    overflow: hidden;
    min-height: 75px;
}

.image_border_premium {
    height: 162px;
    position: relative;
    width: 100%;
    border-radius: 8px;
    border: 3px solid darkorange;
}

.image_border_static {
    height: 162px;
    position: relative;
    width: 100%;
    border-radius: 8px;
}

.premium-icon{
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    top: 12px;
    left: 10px;
}

.premium-icon-title{
    height: 22px;
    padding: 0 8px;
    line-height: 22px;
    border-radius: 4px;
    font-size: 12px;
    /* font-weight: 500; */
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: darkorange;
}

.imag{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-indent: -9999px;
}

.row-footer {
    display: block;
    position: relative;
    z-index: unset;
    padding-bottom: 1rem;
}

.footer-buttons {
    display: inline-flex;
    position: relative;
    margin: 6px 0 0px 5px;
    float: right;
}

.buttons-icons{
    // color: #D9DDE7;
    line-height: 11px;
    font-size: 21px;
    border-radius: 50px;
    margin-right: 3.5px;
  }

.articLeft{
   width: auto;
   max-width: 165px;
   margin-left: 0.5rem;
   padding-bottom: 2rem;
}

.articRigth{
  width: auto;
  max-width: 165px;
  margin-right: 1rem;
  margin-left: 1rem;
  padding-bottom: 2rem;
}

@media only screen and (max-width : 385px){
    .articLeft{
        width: 150px;
    }
    .articRigth{
        width: 150px;
        margin-right: 0.5rem;
    }
}
// ad price css
.reklama_price{
    font-size: 17px;
    line-height: 24px;
    font-weight: 700;
    min-height: 24px;
    margin: 8px 0 4px;
}

.reklama_price_title{
    display: block;
    height: 24px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 130px;
}

// ad title

.reklama_topic_div{
    height: 42px;
    margin: 0 0 9px 0;
    overflow: hidden;
    margin-bottom: 0;
}

.reklama_topic{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
}